Bug 843895 - rubygem-ruby2ruby-2.0.6 is available
rubygem-ruby2ruby-2.0.6 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: rubygem-ruby2ruby (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Mo Morsi
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-27 11:38 EDT by Upstream Release Monitoring
Modified: 2014-12-11 23:14 EST (History)
4 users (show)

See Also:
Fixed In Version: rubygem-ruby2ruby-2.0.6-1.fc20
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-12-11 23:14:13 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
mmorsi: needinfo+


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2012-07-27 11:38:43 EDT
Latest upstream release: 1.3.1
Current version in Fedora Rawhide: 1.2.4
URL: http://rubygems.org/api/v1/gems/ruby2ruby.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2012-11-04 14:54:21 EST
Latest upstream release: 2.0.1
Current version in Fedora Rawhide: 1.2.4
URL: http://rubygems.org/api/v1/gems/ruby2ruby.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 2 Upstream Release Monitoring 2013-01-17 07:14:29 EST
Latest upstream release: 2.0.2
Current version in Fedora Rawhide: 2.0.1
URL: http://rubygems.org/api/v1/gems/ruby2ruby.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 3 Upstream Release Monitoring 2013-02-08 08:22:20 EST
Latest upstream release: 2.0.3
Current version in Fedora Rawhide: 2.0.1
URL: http://rubygems.org/api/v1/gems/ruby2ruby.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 4 Upstream Release Monitoring 2013-03-30 08:39:12 EDT
Latest upstream release: 2.0.4
Current version in Fedora Rawhide: 2.0.1
URL: http://rubygems.org/api/v1/gems/ruby2ruby.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 5 Upstream Release Monitoring 2013-04-29 04:33:56 EDT
Latest upstream release: 2.0.5
Current version in Fedora Rawhide: 2.0.1
URL: http://rubygems.org/api/v1/gems/ruby2ruby.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 6 Upstream Release Monitoring 2013-06-22 05:30:10 EDT
Latest upstream release: 2.0.6
Current version/release in Fedora Rawhide: 2.0.1-4.fc20
URL: http://rubygems.org/api/v1/gems/ruby2ruby.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 7 Miroslav Suchý 2013-08-27 09:36:33 EDT
Can you please do the rebase?
It is blocking me into getting rubygem-safemode into Fedora.
Comment 8 Miroslav Suchý 2013-09-25 04:14:54 EDT
Ping. Morsi can you do the rebase please?
Comment 9 Fedora Update System 2013-09-25 13:44:30 EDT
rubygem-ruby2ruby-2.0.6-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/rubygem-ruby2ruby-2.0.6-1.fc20
Comment 10 Mo Morsi 2013-09-25 13:45:44 EDT
Sorry somehow missed your original ping. Updated in rawhide / f20, feel free to give it karma
Comment 11 Fedora Update System 2013-09-26 20:30:39 EDT
Package rubygem-ruby2ruby-2.0.6-1.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing rubygem-ruby2ruby-2.0.6-1.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-17678/rubygem-ruby2ruby-2.0.6-1.fc20
then log in and leave karma (feedback).
Comment 12 Vít Ondruch 2014-08-01 04:33:04 EDT
Hi Mo, isn't it tested enough after almost one year? ;)
Comment 13 Fedora Update System 2014-12-11 23:14:13 EST
rubygem-ruby2ruby-2.0.6-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.